@charset "UTF-8";
/* line 5, ../css/all.css.scss */
html {
  scroll-behavior: smooth; }

/* line 8, ../css/all.css.scss */
body {
  font-family: 'YuGothic','游ゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif;
  letter-spacing: 0.05em;
  line-height: 1.6;
  background: #fff;
  color: #4e4e4e;
  font-size: 100%; }

/* line 16, ../css/all.css.scss */
a, li.drawer-toggle {
  cursor: pointer;
  color: #999;
  transition: .1s;
  text-decoration: underline; }
  /* line 20, ../css/all.css.scss */
  a:hover, li.drawer-toggle:hover {
    color: #111;
    text-decoration: none; }

/* line 25, ../css/all.css.scss */
a img {
  border: 0;
  outline: none;
  border-style: none; }

/* line 30, ../css/all.css.scss */
a img:focus {
  border: 0;
  outline: none;
  border-style: none; }

/* line 35, ../css/all.css.scss */
a:focus {
  border: 0;
  outline: none;
  border-style: none; }

/* line 40, ../css/all.css.scss */
hr {
  width: 20%;
  margin: 40px auto;
  border: 0;
  border-bottom: 1px dashed #ccc; }

/* line 46, ../css/all.css.scss */
.clearfix:after {
  content: "";
  clear: both;
  display: block; }

/* line 54, ../css/all.css.scss */
#pc_only {
  display: block; }

/* line 57, ../css/all.css.scss */
#sp_only {
  display: none; }

/* line 60, ../css/all.css.scss */
h2 {
  font-size: 120%;
  margin: 10px 0 0 0; }

/* line 64, ../css/all.css.scss */
p {
  font-size: 80%;
  margin: 10px 0 0 0; }

/* line 69, ../css/all.css.scss */
nav.gnav {
  width: 100%;
  height: 80px;
  position: fixed;
  z-index: 99;
  background: rgba(255, 255, 255, 0.8); }
  /* line 76, ../css/all.css.scss */
  nav.gnav ul li {
    line-height: 80px;
    float: left;
    font-size: 90%; }
    /* line 80, ../css/all.css.scss */
    nav.gnav ul li a {
      padding: 0 20px;
      display: block;
      color: #111;
      text-decoration: none; }
  /* line 89, ../css/all.css.scss */
  nav.gnav ul li.logo {
    line-height: 7px; }
    /* line 91, ../css/all.css.scss */
    nav.gnav ul li.logo a {
      margin: 0 0 0 20px; }
      /* line 93, ../css/all.css.scss */
      nav.gnav ul li.logo a img {
        height: 60px;
        padding: 10px 0; }
  /* line 99, ../css/all.css.scss */
  nav.gnav ul li.right {
    line-height: 7px;
    float: right; }
    /* line 102, ../css/all.css.scss */
    nav.gnav ul li.right a {
      padding: 0 10px; }
      /* line 104, ../css/all.css.scss */
      nav.gnav ul li.right a img {
        height: 20px;
        padding: 30px 0; }
    /* line 109, ../css/all.css.scss */
    nav.gnav ul li.right a.instagram {
      margin: 0 20px 0 0; }
    /* line 112, ../css/all.css.scss */
    nav.gnav ul li.right a.hotpepperbeauty_eyelash {
      margin: 0 20px 0 0; }

/* line 119, ../css/all.css.scss */
#top {
  position: relative; }
  /* line 121, ../css/all.css.scss */
  #top section.box {
    width: 100vw;
    height: auto;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-image: url("../images/top_bg.jpg");
    background-repeat: no-repeat;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* 直下のdivを左右中央寄せ */
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    /* 直下のdivを上下中央寄せ */
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    /* line 144, ../css/all.css.scss */
    #top section.box .latest {
      width: 180px;
      position: relative;
      top: -60px;
      z-index: 1; }
      /* line 150, ../css/all.css.scss */
      #top section.box .latest .logo img {
        width: 100%;
        height: auto;
        display: block; }
      /* line 157, ../css/all.css.scss */
      #top section.box .latest .jump a {
        width: 40px;
        display: block;
        margin: 0 auto; }
        /* line 161, ../css/all.css.scss */
        #top section.box .latest .jump a img.arrow {
          width: 100%;
          display: block;
          margin: 0 auto; }

/* line 171, ../css/all.css.scss */
#jump {
  position: relative;
  top: -80px; }

/* line 176, ../css/all.css.scss */
#hours {
  position: relative; }
  /* line 178, ../css/all.css.scss */
  #hours section.box {
    height: 500px;
    background-position: center;
    background-image: url("../images/hours_bg.jpg");
    background-size: 100vw;
    background-repeat: no-repeat; }

/* line 187, ../css/all.css.scss */
#menu {
  position: relative; }
  /* line 189, ../css/all.css.scss */
  #menu section.box {
    height: 500px;
    background-position: center;
    background-image: url("../images/menu_bg.jpg");
    background-size: 100vw;
    background-repeat: no-repeat; }

/* line 198, ../css/all.css.scss */
#access {
  position: relative; }
  /* line 200, ../css/all.css.scss */
  #access section.box {
    height: 500px;
    background-position: center;
    background-image: url("../images/access_bg.jpg");
    background-size: 100vw;
    background-repeat: no-repeat; }

/* line 209, ../css/all.css.scss */
section.info {
  padding: 30px 0;
  width: 60%;
  max-width: 680px;
  margin: 0 auto; }
  /* line 215, ../css/all.css.scss */
  section.info p strong {
    background: #ffe7a1;
    font-weight: normal; }
  /* line 220, ../css/all.css.scss */
  section.info img {
    width: 100%;
    margin: 10px 0 0 0; }
  /* line 224, ../css/all.css.scss */
  section.info img.logoyupe2 {
    width: 40%; }
  /* line 227, ../css/all.css.scss */
  section.info img.top {
    margin: 40px 0 0 0; }
  /* line 230, ../css/all.css.scss */
  section.info iframe {
    margin: 10px 0 0 0; }
  /* line 233, ../css/all.css.scss */
  section.info table {
    width: 100%;
    border: 1px solid #ddd;
    font-size: 80%;
    text-align: left;
    margin: 30px 0 0 0; }
    /* line 239, ../css/all.css.scss */
    section.info table caption {
      margin: 10px 0; }
    /* line 242, ../css/all.css.scss */
    section.info table tr {
      border: 1px solid #ddd; }
      /* line 244, ../css/all.css.scss */
      section.info table tr th {
        background: #ededed;
        padding: 10px; }
        /* line 247, ../css/all.css.scss */
        section.info table tr th p.small {
          font-size: 70%;
          margin: 0; }
      /* line 252, ../css/all.css.scss */
      section.info table tr td {
        padding: 10px;
        width: 40%; }
  /* line 258, ../css/all.css.scss */
  section.info table.tableA {
    margin: 0; }
  /* line 262, ../css/all.css.scss */
  section.info p.reservation a {
    display: block;
    width: 200px;
    padding: 10px;
    background: #edb402;
    text-align: center;
    border-radius: 4px;
    color: #fff;
    text-decoration: none;
    margin: 15px auto 0 auto;
    font-size: 120%; }
  /* line 274, ../css/all.css.scss */
  section.info p.reservation a:hover {
    background: #f0c334;
    position: relative; }
  /* line 279, ../css/all.css.scss */
  section.info a.jump_saloonz {
    display: block;
    width: 110px;
    position: relative;
    right: 20px;
    bottom: 50px;
    margin: 0 0 0 auto; }
    /* line 286, ../css/all.css.scss */
    section.info a.jump_saloonz img {
      width: 100%; }
  /* line 290, ../css/all.css.scss */
  section.info a.jump_saloonz:hover {
    transform: translateY(-3px); }

/* line 295, ../css/all.css.scss */
#wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh; }

/* line 303, ../css/all.css.scss */
footer {
  margin-top: auto;
  padding: 0 30px 10px 30px;
  position: relative; }
  /* line 309, ../css/all.css.scss */
  footer p {
    font-size: 80%;
    text-align: center; }
  /* line 314, ../css/all.css.scss */
  footer p.call a {
    display: block;
    background: #02B4ED;
    border-radius: 4px;
    color: #fff;
    padding: 10px;
    width: 200px;
    margin: 10px auto;
    text-decoration: none;
    font-size: 120%;
    font-weight: bold; }
  /* line 326, ../css/all.css.scss */
  footer p.call a:hover {
    background: #01a2d5; }
  /* line 331, ../css/all.css.scss */
  footer p.mail a {
    display: block;
    background: #ddd;
    border-radius: 4px;
    color: #4e4e4e;
    padding: 10px;
    width: 200px;
    margin: 10px auto;
    text-decoration: none;
    font-size: 120%; }
  /* line 342, ../css/all.css.scss */
  footer p.mail a:hover {
    background: #c6c6c6; }
  /* line 346, ../css/all.css.scss */
  footer .jump_top {
    width: 30px;
    margin: 10px auto 0 auto; }
    /* line 350, ../css/all.css.scss */
    footer .jump_top a img.arrow_top {
      width: 30px;
      display: block; }

@media only screen and (max-width: 767px) {
  /* line 362, ../css/all.css.scss */
  #pc_only {
    display: none; }

  /* line 365, ../css/all.css.scss */
  #sp_only {
    display: block; }

  /* line 370, ../css/all.css.scss */
  nav.gnav ul {
    margin: 0 auto;
    width: 98px; }
    /* line 373, ../css/all.css.scss */
    nav.gnav ul li {
      margin: 0; }
      /* line 375, ../css/all.css.scss */
      nav.gnav ul li a {
        padding: 0; }
    /* line 380, ../css/all.css.scss */
    nav.gnav ul li.logo a {
      margin: 0; }

  /* line 388, ../css/all.css.scss */
  nav.drawer-nav ul li {
    text-align: center;
    border-bottom: 1px solid #ddd; }
    /* line 391, ../css/all.css.scss */
    nav.drawer-nav ul li a {
      display: block;
      line-height: 80px;
      height: 80px;
      text-decoration: none; }
  /* line 398, ../css/all.css.scss */
  nav.drawer-nav ul li.right {
    float: none; }
    /* line 400, ../css/all.css.scss */
    nav.drawer-nav ul li.right a {
      padding: 0;
      overflow: hidden; }
      /* line 403, ../css/all.css.scss */
      nav.drawer-nav ul li.right a img {
        height: 30px;
        width: auto;
        padding: 25px 0; }
    /* line 409, ../css/all.css.scss */
    nav.drawer-nav ul li.right a.hotpepperbeauty {
      margin: 0; }

  /* line 415, ../css/all.css.scss */
  .drawer-hamburger {
    top: 10px; }

  /* line 418, ../css/all.css.scss */
  .drawer--left .drawer-hamburger {
    left: 10px; }

  /* line 422, ../css/all.css.scss */
  section.info {
    width: 80%;
    margin: 0 auto; }
    /* line 425, ../css/all.css.scss */
    section.info h2 {
      font-size: 85%; }
    /* line 428, ../css/all.css.scss */
    section.info a.jump_saloonz {
      width: 70px;
      right: 20px;
      bottom: 40px; }
    /* line 433, ../css/all.css.scss */
    section.info img.logoyupe2 {
      width: 60%; }

  /* line 439, ../css/all.css.scss */
  #hours section.box, #menu section.box, #access section.box {
    height: 200px;
    margin: 80px 0 0 0; } }
